Techniques=PPFXSSDO,FilmicAnamorphSharpen,Colourfulness,HDR
TechniqueSorting=PPFXSSDO,FilmicAnamorphSharpen,Colourfulness,HDR,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,AmbientLight,ASCII,AspectRatioPS,Before,BloomAndLensFlares,Border,CA,Cartoon,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Crosshair,Curves,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette
PreprocessorDefinitions=

[PPFX_Godrays.fx]
pGodraysSampleAmount=64
pGodraysFreq=1.200000
pGodraysFalloff=1.060000
pGodraysSource=0.500000,0.400000
pGodraysExposure=0.100000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOIntensity=1.500000
pSSDOAmount=1.360000
pSSDOBounceLOD=3
pSSDOSampleRange=70.000000
pSSDOBounceMultiplier=0.800000
pSSDOSourceLOD=2
pSSDOFilterRadius=8.000000
pSSDOBounceSaturation=1.000000
pSSDOSampleAmount=10
pSSDOAngleThreshold=0.125000
pSSDOFadeStart=0.900000
pSSDOFadeEnd=0.950000
pSSDODebugMode=0

[HQ4X.fx]
s=0.368000
k=-1.100000
mx=1.000000
max_w=0.750000
min_w=0.030000
lum_add=0.330000

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=0.010000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
L_compr_high=0.334000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[FakeHDR.fx]
HDRPower=0.741000
radius1=0.793000
radius2=0.865000

[DOF.fx]
DOF_FARBLURCURVE=2.000000
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_MOUSEDRIVEN_AF=0
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.775000,0.851000
bADOF_ShapeApertureEnable=0
DOF_FOCUSSAMPLES=3
DOF_MANUALFOCUSDEPTH=0.020000
DOF_NEARBLURCURVE=1.600000
fGPDOFBrightnessMultiplier=2.000000
bGPDOFPolygonalBokeh=1
fRingDOFFringe=0.500000
DOF_FOCUSRADIUS=0.050000
DOF_BLURRADIUS=15.000000
fADOF_BokehCurve=4.000000
iRingDOFSamples=6
iRingDOFRings=4
fGPDOFBrightnessThreshold=0.500000
fRingDOFThreshold=0.700000
bADOF_ShapeCurvatureEnable=0
fRingDOFGain=27.000000
fRingDOFBias=0.000000
bADOF_ImageChromaEnable=0
iMagicDOFBlurQuality=8
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeRotation=15.000000
iGPDOFPolygonCount=5
fGPDOFBias=10.000000
fADOF_SmootheningAmount=1.000000
bMatsoDOFChromaEnable=1
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iADOF_ShapeQuality=17
iMatsoDOFBokehQuality=2
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
bADOF_ShapeChromaEnable=0
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[FilmicAnamorphSharpen.fx]
Strength=22.393999
DepthMaskContrast=128
Offset=0.695000
DepthMask=0
Coefficient=0
Clamp=0.650000
UseMask=0
Preview=0

[Sepia.fx]
Tint=0.550000,0.430000,0.420000
Strength=0.580000

[Cartoon.fx]
Power=0.100000
EdgeSlope=1.512000

[AdaptiveFog.fx]
FogCurve=1.500000
FogColor=0.900000,0.900000,0.900000
MaxFogFactor=0.800000
BloomPower=10.000000
FogStart=0.050000
BloomThreshold=10.250000
BloomWidth=0.200000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Saturation=1.000000
ColorStrength=0.200000,0.200000,0.200000
Brightness=1.000000
Strength=1.000000

[PPFX_Bloom.fx]
pTonemapCurve=15.500000
pEnableHDR=0
pTonemapExposure=1.314000
pTonemapSaturateBlacks=0.228000
pBloomBlendMode=0
pTonemapMode=0
pBloomRadius=52.000000
pTonemapContrast=1.935000
pBloomIntensity=0.900000
pLensdirtIntensity=1.000000
pBloomThreshold=0.205000
pBloomCurve=2.494000
pLensdirtCurve=1.200000
pBloomSaturation=0.541000
pEnableLensdirt=0

[CinematicDOF.fx]
UseAutoFocus=1
ManualFocusPlane=10.280000
UseMouseDrivenAutoFocus=1
AutoFocusPoint=0.500000,0.459000
AutoFocusTransitionSpeed=0.090000
FNumber=19.500000
FocalLength=36.000000
HighlightGainFarPlane=0.500000
ShowOutOfFocusPlaneOnMouseDown=1
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
FocusPlaneColor=0.000000,0.000000,1.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FarPlaneMaxBlur=1.000000
NearPlaneMaxBlur=1.000000
BlurQuality=5.000000
BokehBusyFactor=0.500000
PostBlurSmoothing=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightThresholdFarPlane=0.000000
HighlightGainNearPlane=0.200000
HighlightThresholdNearPlane=0.000000
ShowCoCValues=0

[Clarity.fx]
ClarityRadius=4
ClarityBlendMode=2
ClarityOffset=5.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityViewBlendIfMask=0
ClarityStrength=0.400000
ClarityLightIntensity=0.000000
ClarityViewMask=0

[Tonemap.fx]
Defog=0.000000
Bleach=0.000000
Gamma=1.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[TiltShift.fx]
BlurMultiplier=6.000000
Line=0
Axis=33
Offset=-0.049000
BlurCurve=1.834000

[FakeMotionBlur.fx]
mbRecall=0.799000
mbSoftness=1.073000

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.050000
MaxSearchSteps=112
MaxSearchStepsDiagonal=11
CornerRounding=10
DebugOutput=0

[FineSharp.fx]
sstr=2.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[MagicBloom.fx]
fBloom_Intensity=1.000000
f2Adapt_Clip=0.000000,1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
iAdapt_Precision=2
iDebug=0

[Vignette.fx]
Type=0
Ratio=1.934000
Center=0.500000,0.500000
Radius=2.000000
Amount=-1.000000
Slope=2

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[PerfectPerspective.fx]
Projection=0
FOV=90
DebugPreview=0
Vertical=0.500000
VerticalScale=0.950000
ResScale=1920,1920
Type=0
Zooming=1.000000
BorderColor=0.027000,0.027000,0.027000,0.000000
MirrorBorders=1

[MXAO.fx]
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_RADIUS=0.500000
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_NORMAL_BIAS=0.800000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GAMMA=1.000000
MXAO_FADE_DEPTH_START=0.000000
MXAO_SSAO_AMOUNT=0.000000
MXAO_BLEND_TYPE=0
MXAO_FADE_DEPTH_END=0.400000

[LightDoF.fx]
fLightDoF_Width=5.000000
fLightDoF_Amount=10.000000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
bLightDoF_UseCA=0
bLightDoF_AutoFocus=1
fLightDoF_AutoFocusSpeed=0.100000
bLightDoF_UseMouseFocus=0
fLightDoF_ManualFocus=0.000000

[HSLShift.fx]
HUERed=0.750000,0.250000,0.250000
HUEGreen=0.250000,0.750000,0.250000
HUEOrange=0.750000,0.500000,0.250000
HUEYellow=0.750000,0.750000,0.250000
HUECyan=0.250000,0.750000,0.750000
HUEBlue=0.250000,0.250000,0.750000
HUEPurple=0.500000,0.250000,0.750000
HUEMagenta=0.750000,0.250000,0.750000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.112000
EdgeThresholdMin=1.000000

[Levels.fx]
BlackPoint=16
WhitePoint=235
HighlightClipping=0

[LevelsPlus.fx]
EnableLevels=1
OutputWhitePoint=1.000000,1.000000,1.000000
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputWhitePoint=0.913725,0.870588,0.827451
InputGamma=1.000000,1.000000,1.000000
OutputBlackPoint=0.000000,0.000000,0.000000
enableACESFilmRec2020old=0
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFitted=0
ACESLuminancePercentage=100,100,100

[LumaSharpen.fx]
sharp_strength=0.650000
pattern=1
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[Border.fx]
border_width=0.000000,0.000000
border_ratio=2.350000
border_color=0.000000,0.000000,0.000000

[AmbientLight.fx]
alDebug=0
alAdaptBaseMult=1.000000
alInt=10.150000
AL_DirtTex=0
alThreshold=15.000000
AL_Adaptation=1
alAdapt=0.700000
AL_Dirt=1
alAdaptBaseBlackLvL=2
alLensThresh=0.500000
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=0

[Colourfulness.fx]
colourfulness=0.378000
lim_luma=0.441000
enable_dither=0
col_noise=1
backbuffer_bits=8.000000

[FilmicPass.fx]
Strength=0.336000
Linearization=1.172000
Fade=0.477000
Contrast=1.000000
Bleach=-0.268000
Saturation=1.000000
RedCurve=1.560000
GreenCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[SurfaceBlur.fx]
BlurRadius=1
BlurOffset=1.000000
DebugMode=0
BlurEdge=0.500000
BlurStrength=1.000000

[Curves.fx]
Mode=0
Formula=4
Contrast=1.000000

